@media screen and (max-width: 767px){
	header{
		background: transparent;
	}
	header:before{
		content: '';
		background-image: url('../img/shared/pattern01.jpg');
		background-size: 100vw;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: -1;
		opacity: 0;
		transition: 0.3s all ease;
	}
	.has-nav header:before{
		opacity: 1;
	}
	.pattern03 section:before{
		background-image: url(../img/shared/pattern01.jpg);
	}
}
#key .key-slider .slick-slide {
	line-height: 0;
	height: 105.3vw;
}

#key .key-slider .slick-slide * {
	height: 100%;
}

#key .key-slider .slick-slide img {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	object-position: 50%;
}
/* 
#key .banner-group .orange-banner{
	background: #BC4E12;
	color: #fff;
	padding: 3.5vw 5.3vw 2.7vw;
	text-align: center;
}

#key .banner-group .orange-banner .sttl {
	font-size: 4.3vw;
	line-height: 5.9vw;
	letter-spacing: 0;
	font-weight: 500;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 1.3vw 0;
	position: relative;
}

#key .banner-group .orange-banner .sttl:before {
	content: '';
	width: 7px;
	height: 7px;
	background: #fff;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	position: absolute;
	left: -3px;
	top: -4px;
}

#key .banner-group .orange-banner .sttl:after {
	content: '';
	width: 7px;
	height: 7px;
	background: #fff;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	position: absolute;
	right: -3px;
	top: -4px;
}

#key .banner-group .orange-banner .sttl small {
	font-size: 4.3vw;
	font-weight: 200;
}

#key .banner-group .orange-banner .stxt {
	font-size: 3.7vw;
	line-height: 1.43;
	font-weight: 200;
	letter-spacing: 0;
	padding-top: 1.6vw;
	position: relative;
}

#key .banner-group .orange-banner .stxt:before {
	content: '';
	width: 7px;
	height: 7px;
	background: #fff;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	position: absolute;
	left: -3px;
	top: -4px;
}

#key .banner-group .orange-banner .stxt:after {
	content: '';
	width: 7px;
	height: 7px;
	background: #fff;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	position: absolute;
	right: -3px;
	top: -4px;
} */

@media screen and (min-width: 768px) {
	#key {
		position: relative;
		z-index: 0;
		background: #fff;
		border-bottom: 18px solid #fff;
		padding: 2vw 0 2.4vw;
	}
	#key:before {
		content: '';
		width: 7.3vw;
		background-image: url("../img/shared/pattern01.jpg");
		background-size: cover;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		z-index: -2;
	}
	#key:after {
		content: '';
		width: 7.3vw;
		background-image: url("../img/shared/pattern01.jpg");
		background-size: cover;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: -2;
	}
	#key .key-slider {
		max-width: 72.7vw;
		width: 100%;
		margin: 0 auto;
	}
	#key .key-slider .slick-slide {
		height: 46.5vw;
	}
	#key .banner-group {
		max-width: 72.7vw;
		width: 100%;
		margin: 2vw auto 0;
	}
	#key .banner-group .col-left {
		max-width: 894px;
		width: 100%;
		margin: 0 auto;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 0.9vw;
	}
	#key .banner-group .col-left li a {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 7.2vw;
		box-shadow: 0 0.2vw 0.2vw rgba(0, 0, 0, 0.25);
		background: #094F72;
		color: #fff;
		border: 0.4vw solid #fff;
		text-align: center;
		font-size: 1.5vw;
		line-height: 1.15;
		letter-spacing: 0;
	}
	#key .banner-group .col-left li.reserve a{
		background: #BC4E12;
	}
	#key .banner-group .col-left li a span {
		display: block;
		font-weight: 500;
	}
	#key .banner-group .col-left li a:hover {
		background: #056DA1;
	}
	/* #key .banner-group .orange-banner {
		width: 17.0vw;
		box-shadow: 0 0.2vw 0.2vw rgba(0, 0, 0, 0.25);
		padding: 2.7vw 1.5vw 1.3vw;
		border: 0.5vw solid #fff;
	}
	#key .banner-group .orange-banner .sttl {
		font-size: 1.9vw;
		line-height: 2.2vw;
		padding: 0.6vw 0;
	}
	#key .banner-group .orange-banner .sttl small {
		font-size: 1.0vw;
	}
	#key .banner-group .orange-banner .stxt {
		font-size: 1.0vw;
		line-height: 1.52;
		padding-top: 1.2vw;
	} */
	#key .deco {
		position: absolute;
		top: 0;
	}
	#key .deco img {
		width: 100%;
		height: auto;
	}
	#key .deco1 {
		width: 6.6vw;
		left: 0px;
	}
	#key .deco2 {
		width: 6.7vw;
		right: 0px;
	}
	#key .light {
		width: 7.3vw;
		position: absolute;
		top: 1.7vw;
	}
	#key .light img {
		width: 100%;
		height: auto;
	}
	#key .light1 {
		left: 6.4vw;
	}
	#key .light2 {
		right: 6.4vw;
	}
}

@media screen and (min-width: 1650px) {
	#key {
		padding: 33px 0 40px;
	}
	#key:before {
		width: 120px;
	}
	#key:after {
		width: 120px;
	}
	#key .key-slider {
		max-width: 1200px;
	}
	#key .key-slider .slick-slide {
		height: 767px;
	}
	#key .banner-group {
		max-width: 1200px;
		margin: 33px auto 0;
	}
	#key .banner-group .col-left {
		width: calc(100% - 305px);
		gap: 15px;
	}
	#key .banner-group .col-left li a {
		height: 119px;
		box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
		border: 6px solid #fff;
		font-size: 24px;
	}
	#key .banner-group .orange-banner {
		width: 280px;
		box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
		padding: 44px 25px 22px;
		border: 8px solid #fff;
	}
	#key .banner-group .orange-banner .sttl {
		font-size: 32px;
		line-height: 36px;
		padding: 10px 0;
	}
	#key .banner-group .orange-banner .sttl small {
		font-size: 16px;
	}
	#key .banner-group .orange-banner .stxt {
		font-size: 16px;
		padding-top: 20px;
	}
}

@media screen and (min-width: 1840px) {
	#key:before, #key:after {
		width: 159px;
	}
	#key .deco1 {
		width: 139px;
		left: 21px;
	}
	#key .deco2 {
		width: 151px;
		right: 15px;
	}
	#key .light {
		width: 150px;
	}
	#key .light1 {
		left: 175px;
	}
	#key .light2 {
		right: 175px;
	}
}

/*-------triplabot--------*/
.search-widget-wrapper-872d0c {
	display: block;
	top: calc(78vw + 100px) !important;
	transform: none !important;
	z-index: 8 !important;
}

.search-widget-search-container-bf1818 {
	padding: 20px 30px 18px !important;
	border-radius: 0 !important;
}

.search-widget-day-use-wrapper-fc1ff9,
.search-widget-search-container-bf1818 .search-widget-input-wrapper-eaf5bf {
	padding-top: 0 !important;
}

.search-widget-input-wrapper-eaf5bf:before {
	display: none;
}

@media screen and (min-width: 1650px) {
	.search-widget-wrapper-872d0c {
		top: 1372px !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 999px) {
	.search-widget-wrapper-872d0c {
		top: calc(75vw + 100px) !important;
		padding: 0 7.5vw;
	}
}

@media screen and (max-width: 767px) {
	#key .key-slider{
		margin-bottom: 0px;
	}
	.search-widget-wrapper-872d0c{
		top: calc(109vw + 64px) !important;
	}
}
@media screen and (max-width: 370px) {
	.search-widget-search-container-bf1818{
		padding: 20px 15px 18px !important;
	}
}
/*-------end triplabot--------*/
.section {
	padding-top: 8vw;
}

.section h2 {
	width: 45.6vw;
	margin: 0 auto 3.5vw;
}

.section .slider-common {
	line-height: 0;
}

#sec4 {
	padding-bottom: 11vw;
}

@media screen and (max-width: 767px) {
	.section-group {
		background-image: url("../img/shared/pattern01.jpg");
		background-size: cover;
		background-position: 50%;
	}
}

@media screen and (min-width: 768px) {
	.section {
		padding: 2.5vw 0 7.7vw;
		border-bottom: 0.9vw solid #fff;
		position: relative;
	}
	.section .wrap {
		max-width: none;
		position: static;
	}
	.section img {
		width: 100%;
		height: auto;
	}
	.section h2 {
		width: 100%;
		margin: 0;
		position: absolute;
		left: 0;
		bottom: 1.6vw;
		text-align: center;
	}
	.section h2 img {
		width: 17.7vw;
		height: auto;
	}
	.section .light {
		width: 15.1vw;
		position: absolute;
		top: 0.6vw;
	}
	.section .light1 {
		left: -1.6vw;
	}
	.section .light2 {
		right: -1.6vw;
	}
	.section .row {
		width: 71.7vw;
		margin: 0 auto;
	}
	.section .row .col-img {
		display: flex;
		flex-direction: column;
	}
	#sec1 .row {
		column-gap: 2.0vw;
	}
	#sec1 .row .col-img {
		row-gap: 2.3vw;
	}
	#sec2 .row {
		column-gap: 1.7vw;
	}
	#sec2 .row .col-img {
		row-gap: 1.2vw;
	}
	#sec3 .row {
		width: 68.4vw;
		column-gap: 1.8vw;
	}
	#sec3 .row .col-img {
		row-gap: 1.7vw;
	}
	#sec4 {
		padding-bottom: 7.7vw;
	}
}

@media screen and (min-width: 1920px) {
	.section {
		max-width: 1920px;
		width: 100%;
		margin: 0 auto;
		padding: 48px 0 147px;
		border-width: 18px;
	}
	.section h2 {
		bottom: 31px;
	}
	.section h2 img {
		width: 339px;
	}
	.section .light {
		width: 290px;
		top: 12px;
	}
	.section .light1 {
		left: -30px;
	}
	.section .light2 {
		right: -30px;
	}
	.section .row {
		width: 1376px;
	}
	#sec1 .row {
		column-gap: 39px;
	}
	#sec1 .row .col-img {
		row-gap: 44px;
	}
	#sec2 .row {
		column-gap: 32px;
	}
	#sec2 .row .col-img {
		row-gap: 23px;
	}
	#sec3 .row {
		width: 1313px;
		column-gap: 35px;
	}
	#sec3 .row .col-img {
		row-gap: 33px;
	}
	#sec4 {
		padding-bottom: 147px;
	}
}
